Calculate Linux - Feature # 558: D¢ D¥:D" D DUNEDTDD° Idap B'D»Ne claws-mail

Status: Closed Priority: Normal

Author: b'D, DN, D¥NE€ D3N fNeN,DY:D?2 Category: Calculate Linux Desktop Xfce

Created: 01/31/2013 Assignee:

Updated: 09/25/2015 Due date:

Subject: D¢ D¥:D D DUNEDTDOD® Idap B D»Ne claws-mail

Description: PPN, D¥D»N,DYaNDL D¢ D¥%N1N,DYD2N D2 DoD»D Pub¥N, N+D¥:D+NEDDYs D+bub-
D¢D¥%D D' DUNEDTD®D, Idap. B~ D' NfDYD°NZ DBYNDID%D° D¢D¥%D D DUNEDIDD° D¢ DY
NfDV:D¥:D»N1D°DY:D NZ, DD¥D»NE NeboD¥NEDY: NeDuNED2DUNE CDS NED°D+D¥:N PPN, ¢ Idap

History

04/10/2013 12:19 pm - ©'D,P°N,D%NE DENfNeN,D¥:D2

P°D¢?

04/11/2013 11:15 am - Alexander Tratsevskiy
DYD¥%D D DUNEDIDoD° N,p°DYs, B3P NeND¥% NEPDDYND°DuN, B B¥%NND°D»NEDVNN... NeBD»NfNEDNeN... N,D»D°D3D,
D¥NeN,D°D2D»DubYaN« B¢, D% NfDViD¥:D»N1D°DY:D NZ.

04/11/2013 11:15 am - Alexander Tratsevskiy

- Status changed from New to Feedback

04/21/2013 09:39 am - Alexander Tratsevskiy
- Target version deleted (13.4)

07/28/2013 02:33 pm - ©'D,P°N,D%NE DENfN-N,D¥:D2

Alexander Tratsevskiy wrote:

> DYP¥%D D PuNEDTPD° Np°Bvs, B3BD'Du NeND¥% NED°D+DYUND°DuN, B’ D¥%NeND°D»NED%NN... NeD»NfNtD°NeN... N,D»D°D3D,
D¥NN,D°D2D»DubY2N« B¢ DY NfBY:D¥:D»N1D°DY:D NZ.

DYDYDTDY:DYs D¢ DY:D NEDYD+DYDUPU? B2 claws-mail D%y NED°D+D¥N,D PN, D°D NEPUN-DY:D°Ne DDYD D3P° B2 Idap?

07/29/2013 01:33 pm - Alexander Tratsevskiy
DD, DN, D¥%NE DENfNeN,DY:D2 wrote:

> Alexander Tratsevskiy wrote:

>

> > DYDP¥%D D DUNEDTDD° N.D°PY, DD Pu NeN D% NED°D+DLND°DUN, B’ D¥%NeN D D»NEDYNNK... Neb»NfNiD°NeN... N,D»D°D3D,
D¥NeN,D°D2D»DpbYaN« B¢, b¥ NfDViD¥:D»N1D°DY:D NZ.

>

> PYD¥D DYDY D¢ D¥:D NEPYD+DY:DUPU? D2 claws-mail DD NED°D+D¥N,D°PuN, D°D NEPUN-DY:D N D°DY2D D3D° B2 Idap?

Dvsbu N,DuN«N,b, NED¥:D2D°D»D¥aNNE

11/27/2013 01:43 pm - D'D,D°N,D%NE DN NN, D¥.D?
Alexander Tratsevskiy wrote:

> pvsDu N,DuNeN,D, NEDY:D2D°D»D¥sNNE

<pre>

[1] mail-client/claws-mail
Installed versions: 3.9.0-r1{tbz2}(12:57:22 12.02.2013)
(crypt dbus imap ipv6 session spell ssl -bogofilter -dillo -doc -Idap -nntp

-pda -smime -spamassassin -startup-notification -xface)

Homepage: http://www.claws-mail.org/
Description: An email client (and news reader) based on GTK+
</pre>

*-|dap*, NeD¥%:D+NED DYDY D+Dub- Idap. Nb¥:D+DuNeb N,bu Ne Idap, B¢ NED¥N DUN-N.D NENfNZ.

11/27/2013 02:18 pm - Alexander Tratsevskiy
N.Dp°p° B'Ne NeD¥%D+DuNED NP B, D¢ NEP¥N,DuNN,D,NENfDN DY, B.D»D, D'Ne N...D%ND NDu NiND¥%D+N<« Ne D2NPE»DYDTD,D»
D+b DY:D°NEDY:D VDU DY:D+DY:DY:D2D»DubYsD, D NN, D¥:D+N< B¢ D¥%N,D¥:DYs N,DuNeN,D, NeD¥.D2D°N,NE???

11/27/2013 03:29 pm - D'D,D°N,D%NE DN f NN, D¥.D?
Alexander Tratsevskiy wrote:

> N,p°p° B'Ne¢ Neb¥%D+buNeD Nbu B, B NEDLN,DuNN.D NENFDINDY, D,D»D, B'N¢ N...b%ND N by NiNDYD+N« Ne D2RD»DY:DID, D»
Db PO °NEDYDYDU DYDEDY:DYD2D»DUDYD DU NiN,D¥:DN< D¢ D¥N, DYDY N,DuN«N,D NEDY.D2D°N,NE??2?

P"P° Ne D%Dbu D-B%D°NZ D°P°D° NPuNeND,NeDZD2D°NNE. DiD¥%D+NED°D», D-D°DNfNN.D D», NED°D+DLND°DuN,: B,N%DuN,
D°D'NEPUND° D¢ D¥% TAB. D+D¥%: BY:D°D D% DTDU D°D°Po-N,p% NfD2N+D-ND2D°N,NE Ne B D¥:DY:DuDY2D¥:DYs CDS.

11/28/2013 01:02 am - Alexander Tratsevskiy
DeNeD»D, B£N< Ne Idap D2N+N* D£ND»D¥% N,D°D° D¢ NED¥NN, D%, N, D»D°D3 DN« DY« N,p%:N1DY:DY: NfDIDU D D¥:D+D°D2D D»D ..

DYDP¥% <TAB> D¢D¥%D NeN,D°D2D»NDuN, D+D»D°D3D¥%D D°NENs DY:D°NeN,NEDYDUDDYDYDYNS D¢ D»D°D3D PY%Nf Address Keeper

(mail-client/claws-mail-address_keeper) :)

12/06/2013 02:29 am - B'D DN, D¥%N€ D3N fNeN,D¥.D?
Alexander Tratsevskiy wrote:
> DeNeD»D, B£N¢ No Idap 2NN D£ND»D¥4 N,D°De B¢ NEDYNN, DY, N,D»D°D3 BN« DYaN« N,D¥N1+DY:D¥ NfDIDU D' D¥:D1D°D2D D»D ..

D DYbu b2 DINf NeD»D¥DIDY%:D¥NND,. b D°D+D¥%N,D°DuN,.

> DYD¥% <TAB> D¢D¥%b NeN,D°D2D»NeDuN, D+D»D°D3D¥D D°NENe DY:D°NeN,NEDYDUDYDY:DYDYVINS DeD»D°D3D, DY:Nf Address Keeper

(mail-client/claws-mail-address_keeper) :)

D'Dub- Idap D¢, D»D°D3D DY, DuNeN DUNN,D2DUDY:DY:D¥4, D2 Idap B¥%:Du B,N%DpN,. B"NfBv4D°NZ, NeN,b¥%:D, N, Neb¥%:b+D NeD°N,NE Ne Idap.
DeNf B.D»D, ND°D°DT1D,N,pu NiN,D% B, DoD°P° N,DuN«N,D,NED¥:D2D°N,NE. Ne BYVD¥Dub! N,.D-. - DD D¥D»D¥:bu NED°D+D¥N,D°DuN,.
D¥D¥N,Ne Ne D+N¢ D2DYDuN+NDYs TAB D¢ NEDUD B¢ D¥NIN'D» D°D2N DYD DYD ¢ DYD»DYDuDY:D D Neb¥: Neb¢D NeDD¥iDYs DDUD-
TAB)))

12/06/2013 09:46 am - Alexander Tratsevskiy
D'D.PoNP%NE, BN« PPy D-D%E°PUN,Du D°P°P° Neb¥%b+NED°N,NE D¢D°PBuN, Ne D'NENfDD DYD, N,D»D°DD°PYbD ? B-NDP¥
D2D¥D ¢ NEP¥Ne BY:Du D2 D+D°D3N, NEPUD°PUNE.

12/06/2013 10:00 am - B'D DN, D¥%N€ D3N fNeN,D¥.D?

Alexander Tratsevskiy wrote:

> D'P,PoN D%NE, PN« YDy D-BY:D°PuN,pu BoD°p° Neb¥%:D+NED°NNE B:D°D°PuN, Ne D'NENFDD PYD, N,D»D°D3D°PYb,? B-ND¥%
D2D¥.D¢ NED¥:Ne DD D2 D+D°D3N,NEPUDCDUNE.
DeD»Dub°NeD°D¥:D NE.

<p|’e>

> DiD¥%D+NED°D», D-D°D¢NfNeND D», NED°D+D¥:N PPN,

> D DY:Pbu DD DINf NeD»D¥DIDY:D%NN,D,. B D°D+D¥%N,D°PuN,.
> Ne DYD¥DUPL N,.D-. - D2D¢D¥%:D»DY:Du NED°D+D¥N,D°DuN,.

</pre>

D3P°P°P¥DU D, PYDUPYDY:DYs NeD»D¥:D2D¥: B-D°NeND°D2D»N+DuN, D2D°Ne B'NfDY:D°NNE, NiND¥% Ne B¥%Du D-D%D°NZ DBoP°pe
NeD¥D+NeD°NNE D¢D°PbuN, Ne D'NENFDD DYD, N,D»D°DD°PYiD? B DNEDYD DU NeReD¥:D¥ D2NKED°D-D D»NeNe:  Neo
NeD¥%D+NEDD», B, DYD°NeN,NEDY:D D», N.Dub¢DUNENCE claws-mail NED°D+D¥N,D°PuN, ¢ B%D°ND,DYs B°D°N,D°D»D¥:D3D¥:DY, Idap.

B~ bY:b°D ¢ NEP¥N,D D2

<pre>

> DYDY D PUNEDTDD° N p°Pbvs, D3 D NN ¥ NED°D+DY:N PPN,

> DeNeD»D, B£N¢ No Idap 2NN D£ND»D¥s N,D°De By NEDYNN,D¥, N,D»D°D3 BxN¢ DYaN« N,D¥N1DY:D¥ NfDIDU D' D¥:D1D°D2D D»D ..
</pre>

DD PP°NDN... ND»D¥%b?2 DPYUDYDID%DY: Db¥D%NNNE, NiND¥% Nf D2°Ne D2DY%D-DY:D D°P»D, D°D°DD Pu-ND¥s
NeD»D¥DIDY:D¥%NND,. D3P°D°D,bu? DNfDID%b% NBuNND NeD¥DD°NNE - DP%ND»D NiD%bD¥%, Ne D3B¥%NDPYD2 DENDY
N.DuNeN,D,NEDY:D2D°N,NE, BoP°D° - NeD°D°DYD, N, Dy, B¢ D¥N PuNeN.b NENFNZ, B2NE»DYDINS NEDPD-NfD»NEN,DN,N«.

D'D¥:D¢NEPYNe D DYDuDY:DY:DY: B2 D+D°D3N NEDUDPUNE. D'N¢ NeD Bub»D°D»D, NfD¢D¥%NE DYD° Idap, D, DD D¥%b»DY:bu
NED°D+D¥N1D Bt Idap D2 claws-mail B¥%Du B,NebD¢ D¥D»NED-NfDuN,NeNe.

12/06/2013 05:22 pm - Alexander Tratsevskiy

>D3D°PD¥bu D PYDbubY%bY:DYs Neb»D¥D2D¥%: B-D°NeND°D2D»NebuN, D2D°Ne B'NfDv:D°NNE, NiND¥% Ne Dby B-DY:D°NZ Dop°pe
Neb¥%D+NED°NNE D¢D°DoPuN, Ne B'NENFDD DYD, N,D»D°DD°DY:D.? D~ DNEPYD DU  NeNeD%b¥: D2NNED°D-D,D»NeNs:  Ne
NeD¥:D+NED°D», D, D¥%D°NeN,NEDY:D, D», N.Dub¢ DUNENCE claws-mail NED°D+D¥N,D°PuN, ¢ B¥%D°N"D,DYs D°D°N,D°D»D¥:D3D¥:DY, Idap.

D'D DN D¥:RiE, NED°N+D: D, N"D, N,Dyp BeDY:DTDD»N DNeN D° NN D% D DY:DUDY%DY%:D¥ D2« DY:D°N+N,NEDY:D D»D,?

12/06/2013 07:19 pm - 'D,D°N,D%NE BDENfNN,D¥.D?
> p'D,P°N,D%NE, NEDN+D D, ND N,Du B D¥:DID D»NfFDNeN,D° NiN,D¥4 D DYDUDY:DY:DYs D2N<« BY:D°NeN NEDY:D D»D,?

DYDP%NeD»Du  Neb+D%NED®D, Ne Idap D2 D NfDYDONDY  DiDUNED?2D Ne-DeD NEDUNDY2D°Ne  DODY:D DD° D¢ D¥YND2D D»NeNe
NED°D-D'Dub» LDAP-NDUNED2DUNENC. DeD¥:D2D°Ne DDY:D DD° - D"D¥%D+D°D?D NNE LDAP NeDuNED2DUNE. DeD° D-D°D°D»D°D BoD
"DYD¥D NeDo"  NeN,D°D2D BYs DP°D»D%NIDNf "D'BD»NZNED,NNE NBuNeED2DUNE D'B»Ne  D'D PY%D°PYD NiBuN-D°D¥:D3D¥s
D¢ b¥b, Nebope",

<pr‘e>
# cat .claws-mail/addrbook/addrbook--index.xml
<?xml version="1.0" encoding="UTF-8" ?>
<addressbook>
<book_list>
<book name="P7D+N%.D Bu D°D NEPUND°" file="addrbook-000001.xml" />
<book name="D>b,N1Dv:Nbdu B°D"NEDUN+D°" file="addrbook-000002.xml" />
</book_list>
<vcard_list>

</vcard_list>
<jpilot_list>
</jpilot_list>
<ldap_list>
<server name="MyServer" host="XXX" port="389" base-dn="o0=bks"
bind-dn="uid=kvv,ou=auth,0=2ZZ" bind-pass="lalala" max-entry="30" timeout="30"
max-age="600" dyn-search="yes" match-opt="contains" enable-tls="no" enable-ss|="no" >
<attribute name="mail" />
<attribute name="cn" />
<attribute name="givenName" />
<attribute name="sn" />
<attribute name="uid" />
<attribute name="displayName" />
</server>
</ldap_list>
</addressbook>

</pre>
D' B, N,D%DDu D¢ DY TAB NED°D+DYN, D DN, D' D¥D ¢ D¥:D»D¥:Dub%:D Dy D°D NEPUND¥:D? B D- LDAP.

12/09/2013 12:59 pm - Mikhail Hiretsky
DiNfD'Ne Beb¥% D'D°N'D DY DY:D°NeN,NEDY:DIDD DY, DY:D° LDAP NeDuNED2DUNEDN D¥N.D DUP»NEDY:DY: DY:D°NeN,NEDYDUDYD°
D°D'NEDPNDYDNe D°DY:D D3D°. B D¢ NED°D2D D»NEDYDY D¢ D¥%b¥:D DYD°NZ? D'D»D, D°D NEDUND° NtPub¢b»NeNZN,NeNe B b-

ou=Users,ou=Mail,ou=Services,dc=calculate?

12/09/2013 01:03 pm - 'D,D°N,D¥%NE B3N NN, D¥.D?
Mikhail Hiretsky wrote:

> DiNfD'Ne D¢D¥% D'D°ND DY DY:D°NeN,NEPYDDD°DY,s BY:D° LDAP NePuNED2DUNEDU DY:N,D DUD»NEDY:DYs DY:D NN, NEDYDUDYLD°
DD’ NEPUNDY:D°Ne DoPY:D D3D°. B D¢ NED°D2D, D»NEDY:DYs B¢ DY:DY2D PY4D°NZ?

D"Pe. LDAP N+buNED2DUNE DYsDU BY:D° CLS.
> DD»D, D°D NEPUND° N1Bub¢D»NeNZN,NeNs B, D- ou=Users,ou=Mail, ou=Services,dc=calculate?
Dby B2 DINf B¢ NEPUDNeN,NeN,D2D D NtDub¢D»NN,NE B, B¥%NNNfDD°. D' D»NZDxD¥:DYs NeD»NfN1D°Du Neb¥.D+D NeD°N,NE Ne

LDAP claws-mail DYiD¥%:DIDY:D¥: NeD%bub»D¥%. De D2D%N, Ne ND°DrD»D¥%D%DPYD, NiND¥%D: "DD- DDYUNEDYDDD,"
NtBub¢ D»NeD»NeNe LDAP NeDuNED2DUNE - NeN,D¥: D' D°.

12/10/2013 02:41 pm - Alexander Tratsevskiy

D PY.DuPuN, NeD¥aN<NeD» N,D»D°D3 D P¥.D+D°P2D N,NE D°P¥D3D D° D¢ D¥ND2D N,NeNe D¢ D¥%:D D' PuNEDTDOD®
NeD¥:D¥N,D2DuN,NeN,D2K f NZN%D,N... D12D°NeN,NEDY:DUD° B D- D°DYNEDYDLDD .

12/10/2013 02:55 pm - D'D,D°N,D¥%NE BN f NN, D¥.D?

Alexander Tratsevskiy wrote:

>  PBYvDubuN,  Neb%N(Neb»  N,D»D°P3  DP¥%UD+D°D2D NNE  PP¥%DD'D°  Deb%ND2D NNeNe  D;D¥%D D DUNEDTDOD°

Neb¥:D¥N,D2DuN,NeN,D2N fNZN%:D,N... DY2D°NeN,NEDYDUD® B D- D°DYNEDYD+DD ..

D+D° D°D°P°D B BYD°NeN,NEDY:DDD, B D- DDYNEDYD+DD, D2N¢ NeNeNE»D°DUN DUNNE, Ne N+DuN«N DYDY D3D¥D2DYNEN., DY:DU
D¢ DYDYND».

DYD¥D D DUNEDTDD° Idap BuN«N,NE, NED°D+DYN,D°DuN,. B~ B Dub»D¥: Neb2b¥:D D, N,NeNe DO
- NeDxD%NEDPU Ne LDAP N,D»D°DD¥:DY4
- D.D-DYDuDDUDY:D, NZ N D°D+D»D¥%bDY:D¥%D? DD°D»NEDD,: D2D2Dub»D, NED°D+D%NINFNZ NeND°DY:NTD,NZ B2 D B¥:DYiDubY%
DD D»NEDD, - B¢ D¥%D ¢ NED°D?D D»D, D°D¥:DY:N, D, D3 claws-mail. D2NE2DUD»D, - D¢ D¥D ¢ NED°D2D D»D,. D, D»D, N,D°DY: cl-setup-mail...

Db NiNED,N... D'DubNeN,D2D B!, BNED¥DY.DU DDYDYD°DY%D N« NEDD-NED D+D¥%N,NtD, DoD¥D2? (N,D¥:-DuNeN,NE D2D°Ne) DY:DU
N,NePBuB+NfBUN,NsNe, D'D° D, BY%BU D¢ NEBUD D2D DD, N,NeNe, D D+D¥: DY2D D°N D% DeNEDP¥DYDuU NED°D-NEDD+D¥%N,NiD D°PY.D2? (D,
D¢ D¥D»NED-D¥:D2D°N Dub»bub?) B2 NED°D-D2D N,D D, B'D NN ,NED° DDy D-D°D, DY2N, DUNEDUNDYD2D°DY5.

11/17/2014 04:04 am - B'D D°N,D¥%N€ D3N fNeN,D¥.D?

D°D¢. claws-mail Neb¥%D+D NED°DUN,NeNe D, D¢D¥%NND°D2D»NDuN,NeNe D2 D+D DYD°NEPY:DYDY: D2D DDy Ne DYD¥YD NfD»Du Idap
(NeD¢D°NeD D+D%l). D2 DeNED PYNTD.Debu  ND.DPuN, DY%b%DID%:DY: D-D°PNEN®2D°NNE, NDY%D»NEDDY: D¢D°NED®
D2D¥:D ¢ NEDY:NDY:D2 DYaNN, D°D»D°N-NCE:

- N"D°D+D»D¥bYs DYD° D°D NEDUNDY:NFNZ DoDY:D D3Nf "D ,D- D°DYNEDY:DDD., " D¢ D»D°DY:D NENFDUN,NeNe?

- b%N,NND¥%D D D, DYDY - DeP%D” XFCE ND°P° D, DY%DuN, RSS D°D»D Pub%ND° D2 B D¥%NeN,D°D2D°Du. DY:D¥DIDUN,,
D2DuNEDY:NFN,NE DYDYD NfFD»NE rssyl D° claws-mail? Ne NeD¥:DNED°D» Ne DY%D DY (D¢ NED DD D°, D¢ D¥D»NfN1D D»D¥:NNCE,
NtN,D¥ D¢ DUNEDUNDYDENED D»NeNe D2DUNNCE claws-mail) - D¥:D¥:D¥: NED°D+D¥N,D°PuN,.

11/17/2014 08:49 pm - Alexander Tratsevskiy
DD, DN, D¥%NE DENfNeN,D¥:D2 wrote:

> - N"D°D+D»D¥:DY2 DY:D° DD NEDUNDY:NfNZ BoDY:D DN "D, D- DPDYNEDYD+DD " D¢, D»D°D¥D NENFDUN, NeNe?

DYNED, D¢DuNEDUD:D, NND2D°D%D. D, NfN.D,D»D N, calculate-server DY%D¥%DID%DY: D+NfD'BuN, DB D¥:D¢D¥%D»DY:D N,NE
N,NfDY:DoNTD, D¥4DY2D°D».

> - %N, N, NDP¥%D:D,P°, DYDY - Deb¥%D XFCE NP°BP° B, B%DuN, RSS DP»D bub¥%:N.D° D2 Deb¥%N«N.D°D2DPby. DY:D¥:DIDuN,,
D2puNEDYNFN,NE DYD¥Y:D NfD»NE rssyl B° claws-mail? Ne NeD¥%D+NED°D» Ne DYD DY (B NEDD2D'D°, D¢ P¥D»NfN1D D»D¥NNCE,

NiN,D¥: B¢ DUNEDUNDY:D+NED°D»NeNe D2DUNNCE claws-mail) - D¥D¥:D¥: NED°D+DY4N D°DpN,.

<pre>

equery u claws-mail

* Found these USE flags for mail-client/claws-mail-3.10.1:

++rss : Enable support for RSS feeds

</pre>

D—b°N,Dub¥s NEDUNEDUD- BY4DubYsNZ DD°NeN,NEDYDIDDC -> Daeb¥D NfD»D, -> D—D°D3NENFD-B,N,NE -> rssyl.so
D' D°D»Dpbu Neb¥D¥N,NED, DYs "Deb¥%b, BeD¥D DD, NeDoD, "

11/17/2014 08:49 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed

09/24/2015 11:39 am - B’D D°N,D¥%N€ D3N fNeN,D¥.D?
claws-mail B¥:D¢ NN ,NE Neb¥:D+NED°DY: D+Dub- LDAP.
09/25/2015 10:56 am - Alexander Tratsevskiy

D"D¥:D+D°D2D»DubYs.

09/25/2015 10:58 am - ©'D,D°N,D¥:N€ D3NN+, D¥:D?

Alexander Tratsevskiy wrote:
> D"PB¥D+D°D2D»DubYs.

Dib¢P°NeD, D+D¥i!

09/25/2015 12:34 pm - ©'D,P°N,D%NE DN fN-N,Dv:D2

<pl’e>

set_tid_address(0x7f8b57fc6c10) =4230

set_robust_list(0x7f8b57fc6c20, 24) =0

rt_sigaction(SIGRTMIN, {0x36bb006b30, [, SA_RESTORER|SA_SIGINFO, 0x36bb010070}, NULL, 8) = 0
rt_sigaction(SIGRT_1, {0x36bb006bc0, [|, SA_RESTORER|SA_RESTART|SA_SIGINFO, 0x36bb010070}, NULL, 8) =0
rt_sigprocmask(SIG_UNBLOCK, [RTMIN RT_1], NULL, 8) =0

getrlimit(RLIMIT_STACK, {rlim_cur=8192*1024, rlim_max=RLIM64_INFINITY}) = 0

brk(0) = 0x1505000

brk(0x1526000) = 0x1526000

futex(0x7f8b59828488, FUTEX_WAKE_PRIVATE, 2147483647) = 0

futex(0x7f8b59828488, FUTEX_WAKE_PRIVATE, 2147483647) = 0

brk(0x1547000) = 0x1547000
open("/dev/urandom”, O_RDONLY) =3
fentl(3, F_GETFD) =0

fentl(3, F_SETFD, FD_CLOEXEC) =0

fstat(3, {st._mode=S_IFCHR|0666, st_rdev=makedev(1, 9), ...}) =0

getrusage(0x1 /* RUSAGE_??? */, {ru_utime={0, 15000}, ru_stime={0, 6000}, ...}) =0

read(3, "i\246#\340\277\3520\213\357\236V\3101\206a\327\2451mJ&7&@~\361A\315H\317Q\220", 32) = 32
--- SIGILL {si_signo=SIGILL, si_code=ILL_ILLOPN, si_addr=0x7f8058870753} ---

+++ killed by SIGILL +++

DebuD B¥D ¢ NfNeN,D DY:D°Ne B DYsNeN,NENFDONTD, Ne

</pre>

D D¥%N...DYDN,

D¢D¥: DD, D+D»D DYN,DUD°D°DY: D2NEDY:D D D2N D DYDYNEDYS, Idd DYDYNEDYD D»NEDY:ND! D2NN...D»DYiDy,

09/25/2015 03:02 pm - ©'D,P°N,D¥%NE DENfNeN,D¥:D2

DYNEDY:D+D»DubY:D° KD, NED. lightDM B-D°D BuN,:

<pre>

Sep 25 14:46:38 xxx kernel: traps: lightdm[7284] trap invalid opcode ip:7fdc6dab1753 sp:7fffba40f7b8 error:0 in libnettle.so0.6.1[7fdc6daa8000+35000]
Sep 25 14:46:48 xxx kernel: traps: lightdm[7372] trap invalid opcode ip:7fb65d6b7753  sp:7ffdb87c07c8 error:0 in
libnettle.s0.6.1[7fb65d6ae000+35000]

Sep 25 14:46:49 xxx kernel: traps: lightdm[7453] trap invalid opcode ip:7f00b4e72753  sp:7ffc71856fb8 error:0  in
libnettle.s0.6.1[7f00b4e69000+35000]

</pre>

09/25/2015 03:09 pm - Alexander Tratsevskiy
D'D . PN, D%NE D3N fNeN,DY:D2 wrote:

>[..]

> D'P%N...D%BUN,

>

> D¢ D¥% B+D D+D»D DN, DUb°D°DYs D2NEDY:D B D2N+Du DYDYNEDYS, Idd DYDYNEDYD D»NEDY:ND! D2NKN...D»DYaDy,

D°N,D% B D¥%N...DYsDuN,?

09/25/2015 03:15 pm - D'D DN, D¥%NE DENf NN, D¥:D2
> PoN,Dp% D B%N...DY:DuN,?
#26 - D'D¥%N...DY¥:DUN, claws-mail B¢ D¥N«D»Dp DYiD+DY:DY:D2D»DubY2D, Ne.
D¢ D¥%ND»Du NEPPP+NFN,D° DY2Dp NeN,D°NEN, N DN, lightDM - #27

startx  D¥%N,NEP°D+D°NND2D°PuN, D¥%D¥% DD DRN-b¥%DPY%NfNEDYDDYDUDNN... D NED D»D¥DIDUDY%:D Dt BY:bu

NeN,D°NeN,NfBuN, B%:D, NiDub2pva.
NeD»D¥:DY4D°D¥:D° D°D°DoD°Ne-N,D¥s DD D+D»D DN, Dub°D°, B¢ NEDUD D¢ D¥D»D¥DTD,N,Dub»NEDY2DY4 libnettle.

09/25/2015 11:48 pm - Alexander Tratsevskiy
DYNEDY:D+D»DPPYD° NfNeN,NED°DYDUDY:D°.

04/30/2024 m



